markerSummary {GeneticsBase} | R Documentation

## Generate allele, genotype, or LD summary objects

### Description

Generate allele, genotype, or LD summary objects

### Usage

    markerSummary(object,
                  covariate = NULL,
                  confidence = 0.95,
                  alpha = 1 - confidence,
                  show = TRUE,
                  ...)
    ## S3 method for class 'markerSummary':
    print(x, ...)

### Arguments

`object` |
`covariate` |
`confidence` | desired confidence interval for genotype and allele frequencies in each marker
`alpha` | Type -1 error rate = (1- confidence)
`show` | No longer used
`x` | object of class 'markerSummary'
`...` | optional additional arguments

### Details

We can print the alleleSummary and genotypeSummary on screen, or save in html, tex, or pdf format using appropriate methods.

### Author(s)

Nitin Jain nitin.jain@pfizer.com

### Examples

    library(GeneticsBase)
    data(CAMP)
    temp <- markerSummary(CAMP)

    print.markerSummary(temp)
    html.markerSummary(temp, filename="test")
    latex.markerSummary(temp, filename="test")

[Package GeneticsBase version 1.8.0 Index]